// flow-typed signature: a4b5e2bc7eb908e518fa2bee716a1e47
// flow-typed version: <<STUB>>/jest-styled-components_v^6.2.0/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'jest-styled-components'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'jest-styled-components' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'jest-styled-components/native/index' {
  declare module.exports: any;
}

declare module 'jest-styled-components/serializer/index' {
  declare module.exports: any;
}

declare module 'jest-styled-components/src/index' {
  declare module.exports: any;
}

declare module 'jest-styled-components/src/native/toHaveStyleRule' {
  declare module.exports: any;
}

declare module 'jest-styled-components/src/styleSheetSerializer' {
  declare module.exports: any;
}

declare module 'jest-styled-components/src/toHaveStyleRule' {
  declare module.exports: any;
}

declare module 'jest-styled-components/src/utils' {
  declare module.exports: any;
}

// Filename aliases
declare module 'jest-styled-components/native/index.js' {
  declare module.exports: $Exports<'jest-styled-components/native/index'>;
}
declare module 'jest-styled-components/serializer/index.js' {
  declare module.exports: $Exports<'jest-styled-components/serializer/index'>;
}
declare module 'jest-styled-components/src/index.js' {
  declare module.exports: $Exports<'jest-styled-components/src/index'>;
}
declare module 'jest-styled-components/src/native/toHaveStyleRule.js' {
  declare module.exports: $Exports<'jest-styled-components/src/native/toHaveStyleRule'>;
}
declare module 'jest-styled-components/src/styleSheetSerializer.js' {
  declare module.exports: $Exports<'jest-styled-components/src/styleSheetSerializer'>;
}
declare module 'jest-styled-components/src/toHaveStyleRule.js' {
  declare module.exports: $Exports<'jest-styled-components/src/toHaveStyleRule'>;
}
declare module 'jest-styled-components/src/utils.js' {
  declare module.exports: $Exports<'jest-styled-components/src/utils'>;
}
